> ## Documentation Index
> Fetch the complete documentation index at: https://docs.visotrust.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create tags



## OpenAPI

````yaml https://app.visotrust.com/v1/api-docs post /api/v1/tags
openapi: 3.1.0
info:
  title: VISO TRUST API Documentation
  description: VISO TRUST
  version: v1.0
servers:
  - url: https://app.visotrust.com
    description: Generated server url
security: []
externalDocs:
  description: VISO TRUST Support Documentation
  url: https://docs.visotrust.com/
paths:
  /api/v1/tags:
    post:
      tags:
        - client-api-relationship-rest-resource
      summary: Create tags
      operationId: createTagsAsCurrentUser
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/TagsCreateInput'
        required: true
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  type: string
                uniqueItems: true
components:
  schemas:
    TagsCreateInput:
      type: object
      default: null
      properties:
        tags:
          type: array
          items:
            type: string
          minItems: 1
      required:
        - tags

````